body { margin: 0; padding: 0; background: url("/images/logo.jpg") 25px 25px no-repeat; }
div.errorpage { width: 400px; padding: 120px 0 0 150px; margin: 0; text-align: left; }
div.errorpage h2 { font: 19px normal Verdana, Arial, sans-serif; color: #b9d300; font-weight: bold; }
div.errorpage h3 { font: 13px normal Verdana, Arial, sans-serif; color: #8f8f8d; font-weight: bold; }
div.errorpage p { font: 12px normal Verdana, Arial, sans-serif; color: #474747; }
ul.errorlist { font: 12px normal Verdana, Arial, sans-serif; color: #474747; list-style: square; }
ul.errorlist li { margin: 5px 20px; line-height: 130%; list-style: square; }
a { color: #b9d300; text-decoration: none; }
a:hover { text-decoration: underline; }
